Octobre 2004


Lettre d'Information Vinilkosmo n° 9

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=9&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Un début d'automne riche en événements en Espérantie, pour les fans de musique notamment, avec l'apparition du CD de
Jxak Le Puil qui n'a pas manqué de se faire attendre, la tournée française de Jxomart & Natasxa qui fera certainement
des petits, une nouvelle vitrine sur le web pour l'espéranto publié au Brésil, et ce n'est qu'un aperçu et un préalable
aux nombreuses initiatives et surprises que nous réserve cette fin d'année et la nouvelle !

.. et puis .. je ne vais pas tout vous dire quand même ! 

.. y'a qu'à lire !! 

.. non mais !!!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 73 " Mi Estas "

JXAK LE PUIL


Chanteur à textes engagé, contestataire à l'humour caustique, Jxak Le Puil, bien connu des espérantistes puisque
défenseur et chantre de la "langue sans frontières" depuis des décades, signe enfin son premier CD, mais pas son coup
d'essai et bien loin de là !

Dés 1977 Jxak avait déjà enregistré un premier album-cassette, "Dangxera ul'" (un type dangereux), puis 3 autres,
"Revenas mi" (Je reviens) en 1980, "De Pont-Aven al Varsovi'" (de Pont-Aven à Varsovie) en 1985 et "Ne donu tro"(Ne
donnes pas trop) en 1993. C'est donc pas moins de 27 ans de présence que Jxak Le Puil consacre avec ce nouvel album,
truffé de douces moqueries, critiques plus virulentes et beaucoup de tendresse..

Vous y trouverez quatre originaux composés par Jxak d'après des textes d'Eugeno Mihxalski, Claus J. Günkel, Tomash Pumpr
et Stefan Maul, un poème de Radoj Ralin d'après une traduction de Marin Bacev, "La prezidenta cxaso" traduit par
Jean-Pierre Danvy, la "Kongresurboj" tiré de l'album cassette "Revenas mi" et plusieurs autres dont des reprises de
Pierre Perret, Graeme Allwright, Boris Vian ... bref, de quoi se rassasier ..

Cet album a été entièrement enregistré dans notre studio "De La Trappe / Vinilkosmo" avec une large collaboration du non
moins célèbre JoMo à la guitare, basse, claviers et percussions !!!

Faut-il en dire plus ?


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd73&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 74 " Placxas al mi "

KAJ TIEL PLU


Après "Sojle de la klara temp'" (vkkd 32) c'est a travers sons du moyen âge, tradition catalane et occitane que Kaj Tiel
Plu nous propose, avec ce deuxième CD, enregistré dans notre studio "De La Trappe / Vinilkosmo" cette fois, un voyage
toujours aussi enchanteur au son des flûtes, mandolines, maintes percussions et voix déployées, les composantes même de
ce style immédiatement reconnaissable.

Bien que la langue chantée soit l'espéranto, bien sûr, la tradition ne semble nullement trahie et montre une fois de
plus que malgré sa jeunesse, l'espéranto a su capter l'essence du langage a ses racines ancestrales et atteindre
l'oreille et la sensibilité de tous. Aussi, et c'est une démonstration de plus, le public de prédilection de Kaj Tiel
Plu compte un large nombre de personnes de tous âges et pays qui ne connaissent pas l'espéranto, mais ne semblent pas
dépaysés pour autant !

Kaj Tiel Plu a voulu donner a cet album un son de concert "live", et a inclus, une fois n'est pas coutume, deux
adaptations de chanteurs actuels, un du catalan Ramon Muntaner et l'autre du célèbre groupe occitan Nadau.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd74&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 76 " Nokto igxas Tag' "

RALPH GLOMP


Le moins que l'on puisse dire est que Ralph est productif, et l'ambiguïté de sa direction musicale, partagée entre une
volonté de faire survivre certains mouvements, peut-être un peu essoufflés, et une envie plus que suggérée de faire
naître quelque chose de totalement nouveau pourrait bien en être le moteur.

Ce nouvel album présente les deux facettes de ce personnage hybride qui a déjà démontré son dévouement à l'idée qu'un
langage commun pourrait réduire beaucoup de malentendus, mais semble encore s'interroger sur le rapport à établir entre
cette forme de communication encore en gestation qu'est l'Espéranto, et un autre langage universel, vieux comme le monde
cette fois .. la musique !

Son étrange voix, ses mots destinés à toute la planète, mais encore compris que de certains, les sonorités électroniques
manipulés avec naturel, mais non sans maîtrise, constituent autant d'éléments qui excitent la curiosité et semblent
présager d'un monde qui ne demande qu'a exister ...

Ralph Glomp nous pose plus de questions qu'il ne fournit de réponses, mais le débat est ouvert et le future sans
frontières !!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd76&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

MusicExpress en Espéranto 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le très populaire site brésilien, MusicExpress, n'est pas un site sur la musique en espéranto mais, dorénavant, un site
en espéranto sur la musique !

En effet, constatant la fréquentation importante du public espérantophone vers les nombreuses créations musicales
chantées en espéranto se trouvant sur le site, mais avec des présentations en portugais uniquement, la direction a
permis à notre ami, collaborateur, et musicien émérite, Flávio Fonseca (voir vkkd13, vkkd51, vkkd52, vkks7) qui se
trouve aussi être le webmaster de MusicExpress, de traduire le site en espéranto.

Sur MusicExpress vous trouverez des infos sur des artistes du monde entier dans plusieurs styles et langues, dont des
dizaines en espéranto, des dossiers MP3, textes des musiques avec leurs accords, des programmes d'ordinateur et chaque
semaine des infos actualisées sur la musique, sur ce que font les artistes et sur des thèmes musicaux en général.

Nous saluons donc cette initiative et vous invitons tous à visiter fréquemment MusicExpress, à profiter des nombreux
MP3s en version intégrale qui s'y trouvent, et découvrir une quantité d'artistes aux démarches les plus diverses :

http://www.musicexpress.com.br/eo


Pour contacter Flávio :

flafon@musicexpress.com.br


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Jxomart & Natasxa en Tournée Française 2004 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Comme annoncé dans notre dernière lettre, et grâce à l'aide efficace de Thierry et Brigitte Faverial, EUROKKA à pu
mettre sur pied la tournée du célèbre duo du Kazakhstan,

Jxomart & Natasxa

Elle passera par 7 villes de France en Occitanie, Catalogne et Bretagne.


«»«»«»«»«»«»«»


LE CALENDRIER :


- Le 27/10/04 à 18h00 :

OMSJC, 6 rue Charles Cochet, FR-18000 Bourges.

- Le 28/10/04 à 20h30 :

La Maison du Peuple, rue Charles Michel, FR-87000 Limoges.

- Le 29/10/04 à 20h30 :

La Maison de Quartier des Arènes Romaines, 

107 Avenue des Arènes Romaines, FR-31300 Toulouse.

- Le 30/10/04 à 22h00 :

Dans le cadre du congrès d'Espéranto Catalan et Transpirennéen :

La Sala de la Unio, Boulevard Lafayette, FR-66400 Ceret.

- Le 1/11/04 à 15h00 :

Salle des Fêtes d'Eynesse (Bordeaux), Le Bourg, 

FR-33220 Eynesse.

- Le 3/11/04 à 20h30 :

Cosmopolis, Passage Graslin, FR-44000 Nantes.

- Le 5/11/04 à 20h00

Salle de conférence du comité d'établissement régional 

Paris Sud-Est (SNCF)

15, rue Traversière, FR-75012 Paris


«»«»«»«»«»«»«»


Pour découvrir le duo, si ce n'est déjà fait, nous vous invitons à écouter le programme de radio diffusé sur Canal Sud à
Toulouse le 11 octobre et archivé sur le site. Pour écouter directement au format MP3 :

http://www.radioarkivo.org


Aussi, le site officiel de Jxomart & Natasxa :

http://www.jomart.net


Plusieurs MP3s intégraux extraits de leurs albums sur :

www.musicexpress.com.br/jomnat_eo


Et enfin, pour commander en ligne leur dernier CD, "Amu min" :

http://www.vinilkosmo.com/?disc=vkkd65&lng=f



Pour plus d'infos n'hésitez pas à nous contacter à :

eurokka@esperanto.org

ou par téléphone : 05 61 81 95 65


Si un de ces concerts se trouve sur votre chemin, ne manquez surtout pas ce moment unique de pur bonheur !!


EUROKKA :

http://artista.ikso.net/eurokka


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

DJ Roger Demo-CD-2003 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Roger Borges, déjà présent sur "Elektronika Kompilo" (vkkd53) et plus connu sous le nom de DJ Roger, nous annonce la
publication de son propre site web avec musiques et textes intégraux :


http://www.rogerborges.com


Vous y trouverez, entre autres, la version d'origine de "La Luna Promenado" parue sur "Elektronika Kompilo" en 2003.

Roger travaille à présent sur un nouvel album, "SUPERNOVA", qui sera du rock gothique et dur, ce qui devrait contraster
sérieusement d'avec les sons plutôt planants et sages auxquels il nous avait habitué ..

Collaborent à ce nouveau CD beaucoup de musiciens, principalement des guitaristes et de tout nouveaux chanteurs. James
Piton aide aussi comme contrôleur linguistique et correcteur des textes des chansons.

Le studio a déjà été réservé au Brésil pour l'enregistrement à partir du 4 décembre 2004, mais en attendant son disque
prévu pour 2005, Roger nous offre, tout simplement, un échantillon consistant de son travail d'antan sans autre
formalité !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

A Paraître  

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Dolchamar, rebel et beau 


"Rebela Sono" sera le titre du deuxième CD du groupe finlandais Dolchamar. La traduction du titre ayant soulevé quelques
convergences, nous avons sollicité les explications du leader, Patrik Austin, qui nous dit :

On veux dire "Son Rebelle", mais ça, ça devrait être "Ribela sono" .. le syllabe "re" du mot espéranto pour "rebelle" a
été changé en "ri" pour éviter la confusion avec "re" généralement utilisé, comme en français, pour signifier une
répétition, et "bela" veux dire "beau" .. La plupart des gens liront "Le Son Rebel" ou "Le Fils Rebelle", mais
grammaticalement, ça veux dire "Son Re-Beau".

.. bref, on va supposer que c'est au choix du lecteur ?

En tous cas, la préparation de l'album avance bien et le disque devrait pouvoir être prêt avant la fin de l'année s'il
n'y a pas de contretemps particuliers.

Ce deuxième album sonnera beaucoup plus rock que le premier, et ne sera certainement pas pour déplaire aux fans.

Nous avons écouté la démo ( .. gulp !.. ) ça va cartonner dans les rencontres d'espéranto jeunes, rebelle et beau à la
fois !!

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Martin Wiese en Solo.


Martin Wiese, surtout connu comme leader du groupe Persone de Stockholm, prépare un nouvel album solo avec de nouveaux
musiciens.

Pas de nouvelles en ce qui concerne Persone, mais quoi qu'il en soit, nous accueillons chaleureusement un nouveau son
Rock-Esperanto par un des maîtres du genre.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Du Rock Slave


JoMo fera du rock slave dans son nouvel album.

L'artiste Toulousain depuis quelques temps compose et écrit pour son 3ème album entièrement en espéranto.

Il sera accompagné des musiciens rock des Libertarios et aussi des musiciens du groupe traditionnel et folklorique slave
Matriochka.



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


